{%extends 'base.html'%}
{% load staticfiles %}
<html>

<head>
    <title>Nama Donatur</title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=K2D" rel="stylesheet">
   <link rel="stylesheet" type="text/css" href="{% static 'homePage.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <style>
    body{ background-image: linear-gradient(to right top, #ff42e9, #9d94ff, #00c1ff, #00ddff, #4beef3);
</style>
</head>
<body>
    {%block content%}
<div class="container-fluid h-100" style="text-align: center">
        <div class="row h-10 justify-content-center align-items-center">
          <div class="text-center">
                <p style="font-family: 'Kaushan Script', cursive; font-size: 50px"><strong>"-Let's start goodness-"</strong></p>
                <p style="font-family: 'K2D', cursive; font-size: 30px"><strong>"Daftar Program"</strong></p>
                <br>
                    {% for i in program_tampil %}
                    <div class="card" style="position:relative;width:600px;margin:auto;border: solid 1px;border-radius:10px;">
                        <img id="gambarProgram" src="{{i.gambar_program}}" style="width:200px;height:120px;margin:auto;">
                        <h1>{{i.nama_program}}</h1>
                        <p>{{i.deskripsi_program}}</p>
                    </div>
                    <br>
                    <br>

                    {% endfor %}
            <br>
            </div>
        </div>
    </div>
    {%endblock%}
</body>